Support » Plugin: Ultimate Follow Me » [Plugin: Ultimate Follow Me] Conflict with "Easy FancyBox" plugin

  • Resolved revixi5

    (@revixi5)


    I was disappointed when I notice that the Youtube option is conflicting with my other plugin “Easy FancyBox”. This plugin detect Youtube URLs and open it in a fancybox. So I am unable to use your usefull plugin… Instead of opening the URL in a browser tab, it tries to open it (without success… white blank) in a FancyBox…

    http://wordpress.org/extend/plugins/ultimate-follow-me/

Viewing 5 replies - 1 through 5 (of 5 total)
  • Ok, I found that I can use class=”nofancybox” in order to stop the FancyBox… so for all those who are using Easy FancyBox plugin : at line 72 of the file ultimate-follow-me.php
    return '<a href="'.$url.'" target="_blank" class="nofancybox">'.$img.'</a>';

    By the way, in order to modify the language of the widget title : at line 232
    echo $args['before_title'] . 'Suivez-moi sur le web!' . $args['after_title'];

    Thanks for this very nice plugin!

    Plugin Author RussellYermal

    (@russellyermal)

    Thank you St├ęphane! I released an update to allow you to enter a custom widget title a couple weeks ago, and the FancyBox conflict has now been patched in 1.3.2, which should be on the WP Repository within 15 minutes. Enjoy and thank you!

    Your plugin is sooooooooo useful, and look so nice in my website. I would recommend to anyone. Thanks again for your great work.

    Small detail… the special class for blocking fancybox was not added to the proper line. Instead of line 81, it should be on line 83.

    return '<a href="'.$url.'" target="_blank" class="nofancybox">'.$img.'</a>';

    Thanks again.

    Plugin Author RussellYermal

    (@russellyermal)

    Great, thanks for the input St├ęphane! Patched in 1.3.3

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Ultimate Follow Me] Conflict with "Easy FancyBox" plugin’ is closed to new replies.